<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:16:29.309+02:00" label="0000452385">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18241825:0000004</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18241825:0000004&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000452385</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1824-1825 18 oktober 1824</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1824-10-18</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1824-10-18</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1824-1825 18 oktober 1824</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1824_1825</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">5</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">7</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">3</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18241825_0000013.jpg"/>
      <item _deleted="false" label="SGD_18241825_0000014.jpg"/>
      <item _deleted="false" label="SGD_18241825_0000015.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18241825_tekst_0000013.xml"/>
      <item _deleted="false" label="SGD_18241825_tekst_0000014.xml"/>
      <item _deleted="false" label="SGD_18241825_tekst_0000015.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18241825_coordinaten_0000013.xml"/>
      <item _deleted="false" label="SGD_18241825_coordinaten_0000014.xml"/>
      <item _deleted="false" label="SGD_18241825_coordinaten_0000015.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18241825_0000004.pdf"/>
    </manifestation>
  </expression>
</work>